<!DOCTYPE html>
<html lang="id">

<head>
  <meta charset="UTF-8">

  <link rel="icon" href="./favicon.ico">
  <link rel="apple-touch-icon" sizes="180x180"
    href="./apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32"
    href="./favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16"
    href="./favicon-16x16.png">

  <meta name="viewport"
    content="width=device-width, initial-scale=1.0">
  <title>Ourchetype - Pustaka Cita</title>
  <link rel="preconnect"
    href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com"
    crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wdth@12..96,75&family=IBM+Plex+Sans+Condensed&display=swap"
    rel="stylesheet">
  <script type="module" crossorigin src="./assets/index-5ae7b21a.js"></script>
  <link rel="stylesheet" href="./assets/index-0dee50b1.css">
</head>

<body>
  <div id="app"></div>
  
</body>

</html>